RubyGems Navigation menu

fog-google 1.15.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versions:

  1. 1.16.1 - October 03, 2021 (148 ko)
  2. 1.16.0 - September 27, 2021 (148 ko)
  3. 1.15.0 - June 24, 2021 (151 ko)
  4. 1.14.0 - June 11, 2021 (151 ko)
  5. 1.13.0 - April 28, 2021 (150 ko)
Voir toutes les versions (56)

Dépendances de Runtime (5):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client >= 0.44.2, < 0.51
  • google-cloud-env ~> 1.2
  • Dépendances de Development (8):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Nat Welch, Artem Yakimenko

    Total de contrôle SHA 256:

    2f840780fbf2384718e961b05ef2fc522b4213bbda6f25b28c1bbd875ff0b306

    Total de téléchargements 43 609 501

    Pour cette version 1 461 636

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.0

    Liens: